首页-> 服务与支持-> 客户支持-> 售后服务

服务与支持

下一代防火墙 (NF/SG)引擎 6.0.3升级包列表

名称: eoi.agentpatch.6.0.3.53.bin 版本:6.0.3.53
MD5:ea7feef707bfff50df8edeb53e55868d 大小:30.61M
描述:

本升级包为引擎升级包,支持固件版本为v5.6.9.56/v6.0.1.56、v5.6.9.58/v6.0.1.58、v5.6.9.60/v6.0.1.60、v5.6.9.62/v6.0.1.62、v5.6.9.81/v6.0.1.81、v5.6.9.88/v6.0.1.88、v5.6.9.97/v6.0.1.97、v5.6.9.135/v6.0.1.135、
v5.6.9.152/v6.0.1.152、V5.6.10.14/V6.0.3.14、V5.6.10.19/V6.0.3.19、V5.6.10.23/V6.0.3.23、V5.6.10.32/V6.0.3.32;引擎版本为v5.6.10.23-v5.6.10.52/v6.0.3.23-v6.0.3.52进行升级。
本升级包为增量升级包,必须基于引擎为v5.6.10.23-v5.6.10.52/v6.0.3.23-v6.0.3.52的标准版本进行升级,升级之后引擎版本变更为V5.6.10.53/V6.0.3.53,固件版本不变。
本升级包的新增内容:
1:升级DPDK,优化性能;
2:优化管理脚本;
3:优化流表会话查询功能;
4:对安卓7及安卓8的L2TP OVER IPSEC的支持
5:解决pppoe多出口场景下,外网ip不可管理的问题;
6:修复了一些重要的bug,提升设备稳定性。


注意:
1:本升级包需要基于引擎版本为v5.6.10.23-v5.6.10.52/v6.0.3.23-v6.0.3.52引擎版本进行升级操作;
2:NX3-G2000L/G2100L/G2000M/G2100M型号设备升级前,建议关闭应用层防护,升级结束后再开启。升级完成后不影响安全功能的使用。
3:升级到此版本的NF设备只支持联动ESPC V7.0版本,不再支持联动ESPC V6.0版本。
4:本升级包会自动重启设备,请在业务空闲时升级。

发布时间:2018-04-16 11:44:31
名称: eoi.agentpatch.6.0.3.23.bin 版本:6.0.3.23
MD5:f3741dacb19198941c3ae91ee2236318 大小:12.04M
描述:

描述:

本升级包为引擎升级包,支持固件版本为v5.6.9.56/v6.0.1.56、v5.6.9.58/v6.0.1.58、v5.6.9.60/v6.0.1.60、v5.6.9.62/v6.0.1.62、v5.6.9.81/v6.0.1.81、v5.6.9.88/v6.0.1.88、v5.6.9.97/v6.0.1.97、v5.6.9.135/v6.0.1.135、v5.6.9.152/v6.0.1.152、V5.6.10.14/V6.0.3.14、V5.6.10.19/V6.0.3.19。 引擎版本为V5.6.10.19/V6.0.3.19。本升级包为增量升级包,必须基于引擎为V5.6.10.19/V6.0.3.19的标准版本进行升级,升级之后引擎版本变更为V5.6.10.23/V6.0.3.23,固件版本不变。
本升级包的新增内容:
1:优化NAT性能
2:优化安全引擎单包处理时间
3:REST API合入
4:SSLVPN G2C下发默认路由
5:抓包过滤条件优化
6:IPSec用户按名称过滤查找
7:与云清洗联动
8:修改了一些重要bug

注意:
1:本升级包需要基于V5.6.10.19/V6.0.3.19引擎版本进行升级操作;
2:NX3-G2000L/G2100L/G2000M/G2100M型号设备升级前,建议关闭应用层防护,升级结束后再开启。升级完成后不影响安全功能的使用。
3:升级到此版本的NF设备只支持联动ESPC V7.0版本,不再支持联动ESPC V6.0版本。

发布时间:2017-10-20 11:12:52
名称: eoi.agentpatch.6.0.3.19.bin 版本:6.0.3.19
MD5:79eaa5bd38ed92cb8f7cf1466eff6928 大小:7.84M
描述:

本升级包为引擎升级包,支持固件版本为v5.6.9.56/v6.0.1.56、v5.6.9.58/v6.0.1.58、v5.6.9.60/v6.0.1.60、v5.6.9.62/v6.0.1.62、v5.6.9.81/v6.0.1.81、v5.6.9.88/v6.0.1.88、v5.6.9.97/v6.0.1.97、v5.6.9.135/v6.0.1.135、v5.6.9.152/v6.0.1.152、V5.6.10.14/V6.0.3.14。 引擎版本为V5.6.10.14/V6.0.3.14。本升级包为增量升级包,必须基于引擎为V5.6.10.14/V6.0.3.14的标准版本进行升级,升级之后引擎版本变更为V5.6.10.19/V6.0.3.19,固件版本不变。
本升级包的新增内容:
1:支持英语版本
2. 添加通过证书对功能特性的控制
3. 支持自定义上传到espc v7的日志类型
4:修改了一些重要bug

注意:
1:本升级包需要基于V5.6.10.14/V6.0.3.14引擎版本进行升级操作;
2:NX3-G2000L/G2100L/G2000M/G2100M型号设备升级前,建议关闭应用层防护,升级结束后再开启。升级完成后不影响安全功能的使用。
3:升级到此版本的NF设备只支持联动ESPC V7.0版本,不再支持联动ESPC V6.0版本。

发布时间:2017-06-23 11:46:20
名称: eoi.agentpatch.6.0.3.14.bin 版本:6.0.3.14
MD5:db34e17e15803519010204d3cef470d7 大小:76.30M
描述:

本升级包为引擎升级包,支持固件版本为v5.6.9.56/v6.0.1.56、v5.6.9.58/v6.0.1.58、v5.6.9.60/v6.0.1.60、v5.6.9.62/v6.0.1.62、v5.6.9.81/v6.0.1.81、v5.6.9.88/v6.0.1.88、v5.6.9.97/v6.0.1.97、v5.6.9.135/v6.0.1.135、v5.6.9.152/v6.0.1.152 引擎版本为v5.6.9.152/v6.0.1.152。本升级包为增量升级包,必须基于引擎为v5.6.9.152/v6.0.1.152的标准版本进行升级,升级之后引擎版本变更为V5.6.10.14/V6.0.3.14,固件版本不变。
本升级包的新增内容:
1:与TAC联动
2:BVI接口支持
3:IPSec VPN链路备份
4:与堡垒机联动配置优化
5:IPS规则分类与吸星导入

注意:
1:本升级包需要基于v5.6.9.152/v6.0.1.152引擎版本进行升级操作;
2:NX3-G2000L/G2100L/G2000M/G2100M型号设备升级前,建议关闭应用层防护,升级结束后再开启。升级完成后不影响安全功能的使用。
3:升级到此版本的NF设备只支持联动ESPC V7.0版本,不再支持联动ESPC V6.0版本。

发布时间:2017-04-11 15:16:49